[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

error with 'apt-get install ndiswrapper' [in /etc/apt/sources.list I think?]

I am trying to install a SMC SMC2635W wireless lan
card in my Dell Latitude CS laptop.
I am tring to install NdisWrapper.
I have added to my /etc/sources.list file the
deb http://ndiswrapper.sourceforge.net/debian ./
[ and when that didn't seem to work I added the
following ]
deb http://ftp.us.debian.org/debian/ testing main
deb-src http://ftp.us.debian.org/debian/ testing main
[ both sets of listings are still in my
/etc/apt/sources.list file]
when doing either of...
'apt-get update'
'apt-get install ndiswrapper'

I get the following errors...
Reading Package lists...Error!
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room
E: Error occurred while processing openam
E: Problem with Mergelist /var/lib/apt/lists/
ftp.us.debian.org_debian_dists_$E: The Package Lists
or Status File could not be parsed or opened
I am not yet experienced enough yet with apt to
understand what I am doing
I hope someone will point out my error
a debian newbie

Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 

Reply to: